﻿.gallery-box{
    width: 100%;
    position: relative;
    display: block;
}
.gallery-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 80px 0;
}
.gallery-box .index-activity-title-ch{
    margin-bottom: 0;
}
.gallery-info-box{
    margin-top: 60px;
}
.gallery-info{
    width: 360px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 60px;
}
.gallery-info:nth-child(3n){
    margin-right: 0;
}

.gallery-info:nth-child(n + 4){
    margin-top: 60px;
}
.gallery-info-img-box{
    width: 100%;
    display: block;
    overflow: hidden;
    height: 240px;
}
.gallery-info-text-box{
    position: absolute;
    bottom: 0;
    right: 0;
}
.gallery-info-text-link{
    width: 30px;
    height: 30px;
    background-color: #3f3437;
    display: inline-block;
    vertical-align: middle;
}
.gallery-info-text-size{
    display: inline-block;
    vertical-align: middle;
    background-color: #555;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 0 5px;
    border-left: 1px solid #000;
}




@media only screen and (max-width: 1200px){
    .gallery-all-box{
        width: 1000px;
    }
    .gallery-info{
        width: 300px;
        margin-right: 50px;
    }
    .gallery-info-img-box{
        height: calc((240 / 360) * 300px);
    }
}
@media only screen and (max-width: 1000px){
    .gallery-all-box{
        width: 750px;
    }
    .gallery-info:nth-child(n) {
        width: 350px;
        margin-right: 50px;
    }
    .gallery-info:nth-child(2n) {
        margin-right: 0;
    }
    .gallery-info:nth-child(n + 3) {
        margin-top: 50px;
    }
    .gallery-info-img-box{
        height: calc((240 / 360) * 350px);
    }
}
@media only screen and (max-width: 750px){
    .gallery-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .gallery-info:nth-child(n) {
        width: calc(50% - 10px);
        margin-right: 20px;
    }
    .gallery-info:nth-child(2n) {
        margin-right: 0;
    }
    .gallery-info:nth-child(n + 3) {
        margin-top: 20px;
    }
    .gallery-info-img-box{
        height: calc((240 / 360) * ((550px - 10px) / 2));
    }
    .gallery-info-box{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 550px){
    .gallery-all-box{
        width: 95%;
        padding: 20px 0;
    }
    .gallery-info:nth-child(n) {
        width: calc(50% - 5px);
        margin-right: 10px;
    }
    .gallery-info:nth-child(2n) {
        margin-right: 0;
    }
    .gallery-info:nth-child(n + 3) {
        margin-top: 10px;
    }
    .gallery-info-img-box{
        height: calc((240 / 360) * ((95vw - 5px) / 2));
    }
    .gallery-info-box{
        margin-top: 20px;
    }
    .gallery-info-text-link{
        width: 20px;
        height: 20px;
    }
    .gallery-info-text-size{
        line-height: 20px;
        font-size: 14px;
    }
}